This is a [Next.js](https://nextjs.org/) project bootstrapped with [`create-next-app`](https://github.com/vercel/next.js/tree/canary/packages/create-next-app).

## Getting Started

First, run the development server:

```bash
npm run dev
# or
yarn dev
# or
pnpm dev
# or
bun dev
```

Open [http://localhost:3000](http://localhost:3000) with your browser to see the result.

This project uses [`next/font`](https://nextjs.org/docs/basic-features/font-optimization) to automatically optimize and load TTSmalls, a custom Font.

[Tailwind CSS](https://tailwindcss.com) library for custom styles.

[React Hook Form](https://www.react-hook-form.com) library is used for the work with form.

[Framer Motion](https://www.framer.com/motion) library is used for the drag and drop a task list.

## Deploy on Vercel

This Next.js app deployed on the [Vercel Platform](https://vercel.com/new?utm_medium=default-template&filter=next.js&utm_source=create-next-app&utm_campaign=create-next-app-readme) from the creators of Next.js.
